Altimax\Apidae\Core\Entity\SitraTripadvisorCache:
  type: entity
  table: sitra_tripadvisor_cache
  id:
    id:
      type: integer
      nullable: false
      unsigned: false
      comment: ''
      id: true
      generator:
        strategy: IDENTITY
  fields:
    tripadvisorId:
      type: integer
      nullable: false
      length: 11
      fixed: false
      comment: ''
      column: tripadvisor_id
    json:
      type: text
      nullable: false
      length: null
      fixed: false
    lang:
      type: text
      nullable: false
      length: 3
      fixed: false
    expire:
      type: datetime
      nullable: false
      comment: ''
  lifecycleCallbacks: {  }